/* commentlist with thread comment */

#commentpost {
	width: 100%;
	clear: both;
	margin-top: 2em;
	margin-right: auto;
	margin-bottom: 3em;
	margin-left: auto;
	padding: 0px;
	position: relative;
	font-size: 1em;
	height: auto;
}
#commentpost h4 {
	font-size: 1.5em;
	margin: 0px;
	width: 100%;
	display: block;
	clear: both;
	color: #000000;
	padding: 0%;
}
ol.commentlist {
	list-style:none;
	width: 100%;
	display: block;
	clear: both;
	font-size: 1em;
	color: #000000;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding: 0px;
}
#commentpost ol.commentlist blockquote {
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 3%;
	display: block;
	width: 95%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2%;
	margin-left: 0px;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
}
#commentpost ol.commentlist blockquote blockquote {
	width: 98%;
	padding-top: 1%;
	padding-right: 0px;
	padding-bottom: 1%;
	padding-left: 2%;
	display: block;
	clear: both;
	margin: 0px;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
}
#commentpost ol.commentlist blockquote p {
	margin: 0px!important;
	padding: 0px!important;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
}


ol.commentlist li {
	clear: both;
	position: relative;
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment { }
ol.commentlist li div.comment-author {
	padding:0px;
	margin: 0px;
	width: 100%;
}
ol.commentlist li div.vcard {
	font-size: 12px;
	line-height: 1.4;
	font-weight: bold;
}
ol.commentlist li div.vcard cite.fn { font-style:normal; }
ol.commentlist li div.vcard cite.fn a.url {
	color:#333333;
	text-decoration:none;
	font-weight: bold;
}
ol.commentlist li div.vcard cite.fn a.url:hover {
	text-decoration: underline;
}
ol.commentlist li div.vcard img.avatar {
	left:7px;
	position:absolute;
	top:16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {
}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta {
	text-align:left;
	font-size: 11px;
	line-height: 1.4;
	font-weight: bold;
	padding-bottom: 10px;
}
ol.commentlist li div.comment-meta a { color:#999999; text-decoration:none; }
ol.commentlist li div.comment-meta a:hover {
	text-decoration: underline;
}
ol.commentlist li p {
	margin:0 0 1em;
	font-size: 11px;
	font-style: normal;
	line-height: 1.4;
	font-weight: normal;
	font-variant: normal;
}
ol.commentlist li p a {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
ol.commentlist li p a:hover {
	text-decoration: none;
	color: #666666;
}
ol.commentlist li ul {
	list-style:square;
	margin:0 0 1em;
	padding:0;
	text-indent:0;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4;
	font-weight: normal;
	font-variant: normal;
}

ol.commentlist li div.reply {

	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;

}

ol.commentlist li div.reply a {
	text-align:center;
	width:36px;
	font-size: 9px;
	line-height: 1;
	font-weight: bold;
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana, Tahoma, verdana;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	background-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ol.commentlist li div.reply a:hover {
	text-align:center;
	background-color: #333333;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li { }
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em; background-color: #EEEEEE; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em; background-color: #FFFFFF; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em; background-color: #EEEEEE; }
ol.commentlist li ul.children li.depth-5 { background-color: #FFFFFF; }
ol.commentlist li ul.children li.depth-6 { background-color: #EEEEEE; }
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even {
	background-color: #EEEEEE;
	border: 1px solid #d5d5d5;
}
ol.commentlist li.odd { background-color: #FFFFFF; border: 1px solid #d5d5d5; }
ol.commentlist li.parent { background-color: #FFFFFF; }
ol.commentlist li.pingback {
}
ol.commentlist li.pingback .parent { }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
#pingbox {
	display: block;
	padding: 0px;
	clear: both;
	width: 98%;
	margin-top: 2em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
}

#pings {
	color: #000000;
	width: 100%;
	margin: 0px;
	display: block;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: underline;
	font-size: 1.5em;
	font-weight: bold;
}

ol.pinglist {
	width: 100%;
	font-size: 0.9em;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
	clear: both;
	margin: 0px;
	padding: 0px;

}
ol.pinglist li {
	line-height: 28px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;

}
ol.pinglist li:hover {

}
ol.pinglist li a{
	color: #000000;
	text-decoration: underline;
}
ol.pinglist li a:hover{
	text-decoration: none;
}

#respond {
	padding: 0px;
	width: 98%;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#respond h4 {
	padding: 0px;
	width: 100%;
	clear: both;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	display: block;
	margin: 0px;
}

#respond a {
	color: #000000!important;
	text-decoration: underline!important;
}

.cancel-comment-reply {
	font-size: 12px!important;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}


#linking {
	margin: 0px;
	padding: 2%;
	float: left;
	width: 96%;
	list-style-type: none;
}
#linking li {
	margin: 0px 0px 8px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	color: #000000;
}
#linking li a {
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#cf {
	margin: 0px;
	color: #000000;
	width: 100%;
	padding: 0px;
}
#cf label {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Arial, Tahoma, "Lucida Sans";
	margin: 0px;
	padding: 0px;
}
#cf label a {
	text-decoration: underline;
}

#cf p {
	padding: 0px;
	font-size: 13px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#cf .tf {
	margin: 0px;
	padding: 2px;
	width: 55%;
	border: 2px solid #dedede;
	font-family: Arial, Tahoma, Verdana, Arial, Tahoma, "Lucida Sans";
	font-size: 13px;
}
#cf .af {
	margin: 0px;
	padding: 5px;
	width: 90%;
	border: 1px solid #D5D5D5;
	font-family: Arial, Tahoma, Verdana, Arial, Tahoma, "Lucida Sans";
	font-size: 13px;
	height: 200px;
}
#cf .tinput {
	padding: 2px 5px;
	margin: 0px;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Tahoma, Verdana, "Trebuchet MS", "Times New Roman", Tahoma;
	line-height: 18px;
	overflow: visible;
}

.pnav {
	width: 100%;
	clear: both;
	font-size: 0.7em;
	line-height: 22px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pnav a {
	color: #000000;
	text-decoration: none;

}
.pnav a:hover {
	text-decoration: underline;

}
.pnav .alignleft {
	float: left;
	width: 49%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.pnav .alignright {
	float: right;
	width: 49%;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.clearfix {
	clear: both;
}
